## r-cran-randomglm 1.02

=== DESCRIPTION ===
Package: randomGLM
Version: 1.02-1
Date: 2013-01-28
Title: Random General Linear Model Prediction
Author: Lin Song, Peter Langfelder
Maintainer: Peter Langfelder <peter.langfelder@gmail.com>
Depends: R (>= 2.14.0), MASS, foreach, doParallel
ZipData: no
License: GPL (>= 2)
Description: The package implements a bagging predictor based on
        general linear models
URL: http://www.genetics.ucla.edu/labs/horvath/CoexpressionNetwork/
Packaged: 2013-01-30 18:48:31 UTC; plangfelder
Repository: CRAN
Date/Publication: 2013-01-30 22:37:33

## r-cran-randomglm 1.02-1

=== debian/changelog ===
r-cran-randomglm (1.02-1-1) unstable; urgency=medium

  * Initial release (closes: #940304)

 -- Steffen Moeller <moeller@debian.org>  Sun, 15 Sep 2019 13:35:35 +0200

=== debian/control ===
Source: r-cran-randomglm
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-mass,
               r-cran-foreach,
               r-cran-doparallel
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-randomglm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-randomglm.git
Homepage: https://cran.r-project.org/package=randomGLM

Package: r-cran-randomglm
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Random General Linear Model Prediction
 The package implements a bagging predictor based on
 general linear models

## r-cran-randomglm 1.10

=== DESCRIPTION ===
Package: randomGLM
Version: 1.10-1
Date: 2022-04-08
Title: Random General Linear Model Prediction
Author: Lin Song, Peter Langfelder
Maintainer: Peter Langfelder <peter.langfelder@gmail.com>
Depends: R (>= 4.0.0), MASS, foreach, doParallel,
Imports: Hmisc, geometry, survival, matrixStats, parallel
ZipData: no
License: GPL (>= 2)
Description: A bagging predictor based on generalized linear models (GLMs) is implemented. The method is published in 
   Song, Langfelder and Horvath (2013) <doi:10.1186/1471-2105-14-5>. 
URL: https://horvath.genetics.ucla.edu/rglm/
NeedsCompilation: no
Packaged: 2022-04-08 16:30:58 UTC; plangfelder
Repository: CRAN
Date/Publication: 2022-04-10 23:00:02 UTC

## r-cran-randomglm 1.10-1

=== debian/changelog ===
r-cran-randomglm (1.10-1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Andreas Tille ]
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Architecture: all

 -- Andreas Tille <tille@debian.org>  Fri, 20 May 2022 11:54:51 +0200

=== debian/control ===
Source: r-cran-randomglm
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-randomglm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-randomglm.git
Homepage: https://cran.r-project.org/package=randomGLM
Rules-Requires-Root: no
Standards-Version: 4.6.1
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-mass,
               r-cran-foreach,
               r-cran-doparallel,
               r-cran-hmisc,
               r-cran-geometry,
               r-cran-survival,
               r-cran-matrixstats
Testsuite: autopkgtest-pkg-r

Package: r-cran-randomglm
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Random General Linear Model Prediction
 The package implements a bagging predictor based on
 general linear models

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/randomGLM_([-\d.]*)\.tar\.gz
